set catalog_type "en"

set OK "OK"
set Cancel "Cancel"
set Save "Save"
set Close "Close"

set Cut   "Cut"
set Copy  "Copy"
set Copy_to_clipboard  "Copy to clipboard"
set Paste "Paste"
set Select_all "Select all"
set Select_data_part_only "Select data part only"

set Project_folder " Project folder "
set Create  "Create"
set Open    "Open"
set Save_as "Save as"
set Exit "Exit"

set Input " Input "
set Edit_Body_Geometry "Edit Body Geometry"
set Edit_Joint_Motion  "Edit Joint Motion"
set Load_Body_Geometry "Load Body Geometry"
set Load_Joint_Motion  "Load Joint Motion"

set Analysis         " Analysis "
set Start_Analysis   "Start Analysis"
set Edit_Analysis_Settings "Edit Analysis Settings"
set Load_Analysis_Settings "Load Analysis Settings"

set Output "Output"
set Animation "Animation"
set List "List"
set Graph "Graph"
set Optimization_log "Optimization log"

set Quantity_Per_Cycle "Quantity Per Cycle"
set Rigid_Body_Motion "Rigid Body Motion"
set Force_Moment_Power "Fluid Force, Moment & Power"
set Joint_Torque "Joint Torque (At Each Segment's Root)"

set Swimming_Speed "Swimming Speed"
set Stroke_Length "Stroke Length"
set Direction "Direction"
set Power_Efficiency1 "Propulsive Efficiency (1) (numerator is product of gliding drag and swimming speed)"
set Power_Efficiency2 "Propulsive Efficiency (2) (numerator is power due to tangential drag during swimming)"
set Input_Power_Per_Cycle "Input Power (mechanical comsumed power of swimmer)"
set Output_Power_Per_Cycle1 "Output Power (1) (product of gliding drag and swimming speed)"
set Output_Power_Per_Cycle2 "Output Power (2) (power due to tangential drag during swimming)"

set Position_x "Position (x)"
set Position_y "Position (y)"
set Position_z "Position (z)"
set x_y_Locus "x-y Locus"
set Velocity_x "Velocity (x)"
set Velocity_y "Velocity (y)"
set Velocity_z "Velocity (z)"
set Angular_Velocity_Axis1 "Angular Velocity (Axis1)"
set Angular_Velocity_Axis2 "Angular Velocity (Axis2)"
set Angular_Velocity_Axis3 "Angular Velocity (Axis3)"
set Acceleration_x "Acceleration (x)"
set Acceleration_y "Acceleration (y)"
set Acceleration_z "Acceleration (z)"
set Angular_Acceleration_Axis1 "Angular Acceleration (Axis1)"
set Angular_Acceleration_Axis2 "Angular Acceleration (Axis2)"
set Angular_Acceleration_Axis3 "Angular Acceleration (Axis3)"

set Force_x "Force (x)"
set Force_y "Force (y)"
set Force_z "Force (z)"
set Moment_Axis1 "Moment (Axis1)"
set Moment_Axis2 "Moment (Axis2)"
set Moment_Axis3 "Moment (Axis3)"
set Power_x "Power (x)"
set Power_y "Power (y)"
set Power_z "Power (z)"

set Whole_Body "Whole_Body"
set Trunk_with_Head "Trunk (with Head)"
set Right_Upper_Limb "Right Upper Limb"
set Left_Upper_Limb "Left Upper Limb"
set Right_Lower_Limb "Right Lower Limb"
set Left_Lower_Limb "Left Lower Limb"

set Help   " Others "
set Manual "Manual"
set About  "About"

set Manual_message "Please visit the web site http://www.swum.org/swumsuit/ and get the online manual."

set No_body_geometry_file    "No body geometry file!"
set No_joint_motion_file     "No joint motion file!"
set No_analysis_settings_file "No analysis settings file!"
set No_initial_values_file "No opt_initial_values.tcl file!"
set No_design_parameters_file "No opt_design_parameters.tcl file!"
set No_objective_function_file "No opt_objective_function.tcl file!"

set Calculation_settings "Calculation settings"
set Initial_condition    "Initial condition"
set Output_settings      "Output settings"
set Penetration_judging_settings      "Penetration judging settings"
set Optimization_settings      "Optimization settings"
set Edit_scripts_for_optimization "Edit scripts for optimization"
set Script_to_set_initial_values_of_design_parameters "Script to set initial values of design parameters (opt_initial_values.tcl)"
set Script_to_set_design_parameters "Script to set design parameters (opt_design_paramters.tcl)"
set Script_to_set_objective_function "Script to set objective function (opt_objective_function.tcl)"

set Actual_time_for_one_cycle "Actual time for one cycle \[sec\]"
set Drag_in_gliding "Drag in gliding per swimming speed  \[N\]"
set Fluid_force_coefficient_cn "Fluid force coefficient (Cn)"
set Fluid_force_coefficient_ct "Fluid force coefficient (Ct)"
set Fluid_force_coefficient_ca "Fluid force coefficient (Ca)"
set Fluid_force_coefficient_p "Fluid force coefficient (p)"
set Number_of_cycles "Number of cycles"
set Number_of_time_steps_for_one_cycle "Number of time steps for one cycle"
set Number_of_division_for_longitudinal_direction "Number of division for longitudinal direction"
set Number_of_division_for_radius_direction "Number of division for radius direction"
set Number_of_division_for_circumference_direction "Number of division for circumference direction"

set Initial_position "Initial position"
set Initial_directions_of_principal_axes "Initial directions of principal axes"
set Initial_velocity "Initial velocity"
set Initial_angular_velocity "Initial angular velocity"
set Initial_direction_specified_by_degree "Initial direction in x-y plane (specified by degree)"

set segm_name(0)    ""
set segm_name(1)    "Lower_waist        "
set segm_name(2)    "Upper_waist        "
set segm_name(3)    "Lower_breast      "
set segm_name(4)    "Upper_breast      "
set segm_name(5)    "Shoulder              "
set segm_name(6)    "Neck                    "
set segm_name(7)    "Head                    "
set segm_name(8)    "Upper_hip            "
set segm_name(9)    "Lower_hip            "
set segm_name(10)   "Right_thigh          "
set segm_name(11)   "Left_thigh            "
set segm_name(12)   "Right_shank        "
set segm_name(13)   "Left_shank          "
set segm_name(14)   "Right_foot           "
set segm_name(15)   "Left_foot             "
set segm_name(16)   "Right_upper_arm"
set segm_name(17)   "Left_upper_arm  "
set segm_name(18)   "Right_forearm     "
set segm_name(19)   "Left_forearm       "
set segm_name(20)   "Right_hand         "
set segm_name(21)   "Left_hand           "

set right_elevation "(right_elevation)"
set  left_elevation "(left_elevation)"

set Edit_motion "Edit motion"
set Segment_Axis_Angles "AnyBody output, Segment, Rotation axis, angles..."
set Number_of_frames "Number of frames = "
set Change_number_of_frames "Change number of frames"

set At_least_number_frames "At Least, You have to set number of frames in one cycle."

set Body_segment "Body segment"
set Rotation_axis "Rotation axis"

set Local_blank " "

set Frame "Frame"
set Angle_deg "Angle \[deg\]"

set Speed "Speed"

set Apply "Apply"
set Xmove "X Move"
set Ymove "Y Move"
set Deg   "deg"
set Ymagnify "Y Magnify"
set Times "times"
set Yinvert "Y invert +/-"

set Root_width "Root width"
set Root_depth "Root depth"
set Tip_width  "Tip width"
set Tip_depth  "Tip depth"
set Length     "Length"
set Density    "Density"

set Figure "Figure"

set Text_bu1 "Shoulder joint - upper arm's root (yb):"
set Text_bu2 "Shoulder joint - upper arm's root (zb):"
set Text_bu3 "Neck's tip - Head's root (xb):"
set Text_bu4 "Lower hip's tip - hip joint (yb):"
set Text_bu5 "Lower hip's tip - hip joint (zb):"
set Text_bu6 "Shank's tip - foot joint (zb):"
set Text_bu7 "Rotating angle of both hip parts \[rad\]:"
set Text_bu8 "Actual Height \[m\]:"
set Text_bu9 "Actual Weight \[kg\]:"

set No_motion_file    "No motion file!"
set Speed "Speed"
set Force "Force"

set Cycle "Cycle"
set No_data_file "No data file!"
set dimension "dimension"
set Display_text_data "Display text data"
set Clipboard "Clipboard (Windows only)"
set WMF "WMF (Windows Meta File, Windows only)"
set EMF "EMF (Enhanced Meta File, Windows only)"
set EPS "EPS (Encapsulated Postscript)"
set Outputted_to_clipboard "Successfully outputted to clipboard"

set Animate_output_setting "Output image(s) into \"EPS_Images\" folder under the project folder in Encapsulated Postscript (EPS) format. Please select one from below."
set All "All"
set Format "Format"
set Output_type "Output type"
set All_cycles "All cycles"
set Last_cycle "Last cycle"
set This_moment "This moment"
set BMP "bmp (Bitmap image(s))"
set GIF "gif (GIF image(s))"
set JPEG "jpg (JPEG image(s))"
set POSTSCRIPT "eps (Postscript image(s))"
set MPEG "mpg (MPEG movie)"
set Output_ok "Outputting images or a movie needs plenty disk space and several to dozens minutes. And 1/2 or 1/4 of image size is recommended for movie. Are you OK?"
set Output_finish "Outputting has been completed!"
set Size "Image size"

set Range "Range"
set Abscissa_range "Abscissa range"
set Ordinate_range "Ordinate range"

set None "None"

set Start_analysis_message "Start analysis. Are you sure?"

set Rotation_angle "Rotation angle:"
set Magnify "Magnify:"
set Last "Last"

set Comment "Comment"
set Was_opened "was opened."
set Info "Info"
set Preferences "Preferences"
set Analysis_Engine_OS "Analysis Engine OS"
set You_have_to_restart "You have to restart Swumsuit after change preferences."

set Change "Change"
set Copy_comment_file "Copy comment?"
set Auto_Detect "Auto Detect"

set Same_all "Same all"
set Set_for_each_body_segment "Set for each body segment"
set Set "Set"

set Choose "Choose"

set Solve "Solve"
set Given "Given"
set Center_of_mass_and_principal_axes_of_inertia "Center of mass and principal axes of inertia"
set Velocity_in_x_direction "Velocity in x direction"
set Velocity_in_y_direction "Velocity in y direction"
set Velocity_in_z_direction "Velocity in z direction"
set Angular_velocity_about_x_axis "Angular velocity about axis 1"
set Angular_velocity_about_y_axis "Angular velocity about axis 2"
set Angular_velocity_about_z_axis "Angular velocity about axis 3"
set No_input_vgx_file "No input_vgx.dat file!"
set No_input_vgy_file "No input_vgy.dat file!"
set No_input_vgz_file "No input_vgz.dat file!"
set No_input_ome1_file "No input_ome1.dat file!"
set No_input_ome2_file "No input_ome2.dat file!"
set No_input_ome3_file "No input_ome3.dat file!"

set Sync_graph "Sync graph"
set Sync_anim "Sync anim."

set Yes "Yes"
set No  "No"
set Perform_optimization "Perform optimization"
set Display_window "Display calculation window"
set Number_of_design_parameters "Number of design parameters"
set Initial_values_of_design_parameters "Script for initial values of design parameters\n(opt_initial_values.tcl)"
set Edit "Edit"
set Initial_size_of_simplex "Initial size of simplex"
set Limit_of_iteration_number "Limit of iteration number"
set Tolerance_of_convergence "Tolerance of convergence"
set Number_of_whole_loop "Number of whole iteration loop"

set Abort "Abort"

set Label_pene(0) "Perform penetration judging"
set Label_pene(1) "Right upper limb --- Trunk"
set Label_pene(2) "Left upper limb --- Trunk"
set Label_pene(3) "Right upper limb --- Left upper limb"
set Label_pene(4) "Right lower limb --- Trunk"
set Label_pene(5) "Left lower limb --- Trunk"
set Label_pene(6) "Right lower limb --- Left lower limb"
set Label_pene(7) "Right upper limb --- Right lower limb"
set Label_pene(8) "Left upper limb --- Left lower limb"
set Label_pene(9) "Right upper limb --- Left lower limb"
set Label_pene(10) "Left upper limb --- Right lowe limb"

set Confirm_load_body_geometry "The data file (body_geometry.dat) in the current project folder will be overwritten by the loading data file through this operation. Are you sure?"
set Confirm_load_joint_motion "The data file (joint_motion.dat) in the current project folder will be overwritten by the loading data file through this operation. Are you sure?"
set Confirm_load_analysis_settings "The data file (analysis_settings.dat) in the current project folder will be overwritten by the loading data file through this operation. Are you sure?"

set Anybody_output "AnyBody output"
set Anybody_setting_ok "Entering output setting mode for Anybody Modeling System. You can select the line output to Anybody by left-clicking the line of joint motion. The selected lines (default) are output, while not-selected lines are not output. You can exit this mode by clicking the \"Anybody output\" button again."
set Musculo_Skeletal_Analysis "Musculo-Skeletal analysis"
set AnyBody_Execute_File "   AnyBody execute file :"
set AnyBody_Brep_Folder "   AnyBodyModelForSWUM folder :"
set Invoke_AnyBody "Invoke Musculo-Skeletal Analysis"
set AnyBody_main_file_does_not_exist  "The \"main.any\" file for AnyBody Modeling System does not exist! Please start analysis again setting the option \"Output files for Musculo-Skeletal Analisys\" on in \"Musculo-skeletal settings\"."
set Musculo_skeletal_settings "Musculo-skeletal analysis settings"
set Body_geometry_musculo_skeletal_analysis "Body geometry for musculo skeletal analysis"
set Time_step_musculo_skeletal_analysis "Time step for musculo skeltal analysis"
set AnyBody_original "AnyBody original"
set Stroke_musculo_skeletal_analysis "Stroke for musculo skeletal analysis"
set Crawl     "Crawl"
set Breast    "Breast"
set Back      "Back"
set Butterfly "Butterfly"
set Files_musculo_skeletal_analysis "Files for musculo-skeletal analysis"

set Number_of_segments "Number of body segments"

set Consider_conservation "Consider conservation of angular momentum strictly"

set Multi_project_mode "Multi project mode"
set Main "Main"
set Sub "Sub"
set Off "Off"
set Number_of_subprojects "Number of sub-projects"

set Number_of_lines_for_project_folders_history "Number of lines for project folder's history : "

set Color_coding "Color coding"
set Each_sub "Each sub"
set Main_or_sub "Main or sub"
set COG "COG"

set Import_images1 "Import images1"
set Import_images2 "Import images2"
set Import_images3 "Import images3"
set Import_images4 "Import images4"
set Open_image "Open image"
set Close_image "Close image"
set Shift "Shift:"
set Display "Display"
set Distance "Distance:"
set Model_rotation_angle "Model rotation angle:"
set Close_image_ok "Really ok to close the image?"
set Apply_all_frames "Apply all"
set Surface "Surface"
set Axis "Axis"

set ApplyToDistal "The same rotation seems to be made for the other distal segment(s). Do you apply the results of edition to the distal segment(s)?"
set Apply_distal "Apply distal"
